Index: trunk/examples/extended/g3tog4/clGeometry/src/G3toG4EventAction.cc
===================================================================
--- trunk/examples/extended/g3tog4/clGeometry/src/G3toG4EventAction.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/clGeometry/src/G3toG4EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4EventAction.cc,v 1.5 2006/06/29 17:20:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/g3tog4/clGeometry/src/G3toG4EventActionMessenger.cc
===================================================================
--- trunk/examples/extended/g3tog4/clGeometry/src/G3toG4EventActionMessenger.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/clGeometry/src/G3toG4EventActionMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4EventActionMessenger.cc,v 1.4 2006/06/29 17:20:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/g3tog4/clGeometry/src/G3toG4PhysicsList.cc
===================================================================
--- trunk/examples/extended/g3tog4/clGeometry/src/G3toG4PhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/clGeometry/src/G3toG4PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4PhysicsList.cc,v 1.5 2006/06/29 17:20:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/g3tog4/clGeometry/src/G3toG4PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/g3tog4/clGeometry/src/G3toG4PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/clGeometry/src/G3toG4PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4PrimaryGeneratorAction.cc,v 1.5 2006/06/29 17:20:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/g3tog4/clGeometry/src/G3toG4RunAction.cc
===================================================================
--- trunk/examples/extended/g3tog4/clGeometry/src/G3toG4RunAction.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/clGeometry/src/G3toG4RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4RunAction.cc,v 1.4 2006/06/29 17:20:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/g3tog4/cltog4/cltog4.cc
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/cltog4.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/cltog4.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: cltog4.cc,v 1.6 2006/06/29 17:20:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/g3tog4/cltog4/include/G3toG4DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/include/G3toG4DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/include/G3toG4DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4DetectorConstruction.hh,v 1.3 2006/06/29 17:20:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #ifndef G3toG4DetectorConstruction_h
Index: trunk/examples/extended/g3tog4/cltog4/include/G3toG4EventAction.hh
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/include/G3toG4EventAction.hh	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/include/G3toG4EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4EventAction.hh,v 1.3 2006/06/29 17:20:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/g3tog4/cltog4/include/G3toG4EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/include/G3toG4EventActionMessenger.hh	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/include/G3toG4EventActionMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4EventActionMessenger.hh,v 1.3 2006/06/29 17:20:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/g3tog4/cltog4/include/G3toG4PhysicsList.hh
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/include/G3toG4PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/include/G3toG4PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4PhysicsList.hh,v 1.3 2006/06/29 17:20:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/g3tog4/cltog4/include/G3toG4PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/include/G3toG4PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/include/G3toG4PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4PrimaryGeneratorAction.hh,v 1.3 2006/06/29 17:20:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/g3tog4/cltog4/include/G3toG4RunAction.hh
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/include/G3toG4RunAction.hh	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/include/G3toG4RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4RunAction.hh,v 1.3 2006/06/29 17:20:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/g3tog4/cltog4/src/G3toG4DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/src/G3toG4DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/src/G3toG4DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4DetectorConstruction.cc,v 1.5 2006/06/29 17:20:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //--------------------------------------------------------------------------
Index: trunk/examples/extended/g3tog4/cltog4/src/G3toG4EventAction.cc
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/src/G3toG4EventAction.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/src/G3toG4EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4EventAction.cc,v 1.6 2006/06/29 17:20:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/g3tog4/cltog4/src/G3toG4EventActionMessenger.cc
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/src/G3toG4EventActionMessenger.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/src/G3toG4EventActionMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4EventActionMessenger.cc,v 1.4 2006/06/29 17:20:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/g3tog4/cltog4/src/G3toG4PhysicsList.cc
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/src/G3toG4PhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/src/G3toG4PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4PhysicsList.cc,v 1.5 2006/06/29 17:21:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/g3tog4/cltog4/src/G3toG4PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/src/G3toG4PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/src/G3toG4PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4PrimaryGeneratorAction.cc,v 1.5 2006/06/29 17:21:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/g3tog4/cltog4/src/G3toG4RunAction.cc
===================================================================
--- trunk/examples/extended/g3tog4/cltog4/src/G3toG4RunAction.cc	(revision 1187)
+++ trunk/examples/extended/g3tog4/cltog4/src/G3toG4RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4RunAction.cc,v 1.4 2006/06/29 17:21:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/geometry/olap/include/G4GeoNav.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/G4GeoNav.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/G4GeoNav.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GeoNav.hh,v 1.4 2006/06/29 17:21:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/OlapDetConstr.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/OlapDetConstr.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/OlapDetConstr.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapDetConstr.hh,v 1.2 2006/06/29 17:22:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/OlapEventAction.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/OlapEventAction.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/OlapEventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapEventAction.hh,v 1.3 2006/06/29 17:22:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/OlapGenerator.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/OlapGenerator.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/OlapGenerator.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapGenerator.hh,v 1.3 2006/06/29 17:22:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/OlapLogManager.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/OlapLogManager.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/OlapLogManager.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapLogManager.hh,v 1.2 2006/06/29 17:22:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/OlapManager.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/OlapManager.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/OlapManager.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapManager.hh,v 1.4 2006/06/29 17:22:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/OlapManagerMessenger.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/OlapManagerMessenger.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/OlapManagerMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapManagerMessenger.hh,v 1.2 2006/06/29 17:22:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/OlapNotify.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/OlapNotify.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/OlapNotify.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapNotify.hh,v 1.3 2006/06/29 17:22:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/OlapPhysicsList.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/OlapPhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/OlapPhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapPhysicsList.hh,v 1.2 2006/06/29 17:22:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/OlapRunAction.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/OlapRunAction.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/OlapRunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapRunAction.hh,v 1.3 2006/06/29 17:22:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/OlapSteppingAction.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/OlapSteppingAction.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/OlapSteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapSteppingAction.hh,v 1.3 2006/06/29 17:22:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/RandomDetector.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/RandomDetector.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/RandomDetector.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RandomDetector.hh,v 1.2 2006/06/29 17:22:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/SolidAnalyser.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/SolidAnalyser.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/SolidAnalyser.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: SolidAnalyser.hh,v 1.3 2006/06/29 17:22:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/include/tree.hh
===================================================================
--- trunk/examples/extended/geometry/olap/include/tree.hh	(revision 1187)
+++ trunk/examples/extended/geometry/olap/include/tree.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: tree.hh,v 1.4 2006/06/29 17:22:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/olapex.cc
===================================================================
--- trunk/examples/extended/geometry/olap/olapex.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/olapex.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: olapex.cc,v 1.3 2006/06/29 17:21:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/G4GeoNav.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/G4GeoNav.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/G4GeoNav.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GeoNav.cc,v 1.3 2006/06/29 17:22:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/OlapDetConstr.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/OlapDetConstr.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/OlapDetConstr.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapDetConstr.cc,v 1.4 2006/06/29 17:22:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/OlapEventAction.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/OlapEventAction.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/OlapEventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapEventAction.cc,v 1.5 2006/06/29 17:22:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/OlapGenerator.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/OlapGenerator.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/OlapGenerator.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapGenerator.cc,v 1.4 2006/06/29 17:22:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/OlapLogManager.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/OlapLogManager.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/OlapLogManager.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapLogManager.cc,v 1.3 2006/06/29 17:22:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/OlapManager.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/OlapManager.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/OlapManager.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapManager.cc,v 1.3 2006/06/29 17:23:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/OlapManagerMessenger.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/OlapManagerMessenger.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/OlapManagerMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapManagerMessenger.cc,v 1.3 2006/06/29 17:23:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/OlapNotify.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/OlapNotify.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/OlapNotify.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapNotify.cc,v 1.2 2006/06/29 17:23:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/OlapPhysicsList.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/OlapPhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/OlapPhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapPhysicsList.cc,v 1.2 2006/06/29 17:23:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/OlapRunAction.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/OlapRunAction.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/OlapRunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapRunAction.cc,v 1.5 2006/06/29 17:23:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/OlapSteppingAction.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/OlapSteppingAction.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/OlapSteppingAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: OlapSteppingAction.cc,v 1.3 2006/06/29 17:23:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/RandomDetector.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/RandomDetector.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/RandomDetector.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RandomDetector.cc,v 1.5 2006/06/29 17:23:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/geometry/olap/src/SolidAnalyser.cc
===================================================================
--- trunk/examples/extended/geometry/olap/src/SolidAnalyser.cc	(revision 1187)
+++ trunk/examples/extended/geometry/olap/src/SolidAnalyser.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: SolidAnalyser.cc,v 1.6 2006/06/29 17:23:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/hadronic/Hadr01/GNUmakefile
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/GNUmakefile	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/GNUmakefile	(revision 1230)
@@ -1,4 +1,4 @@
-# $Id: GNUmakefile,v 1.7 2006/10/31 15:05:33 vnivanch Exp $
-# GEANT4 tag $Name:  $
+# $Id: GNUmakefile,v 1.8 2008/06/13 15:41:34 vnivanch Exp $
+# GEANT4 tag $Name: geant4-09-03-cand-01 $
 # --------------------------------------------------------------
 # GNUmakefile for examples module with AIDA interface
@@ -16,15 +16,5 @@
 all: lib bin
 
-ifdef G4ANALYSIS_USE
-  CPPFLAGS += -DG4ANALYSIS_USE
-endif
-
 include $(G4INSTALL)/config/architecture.gmk
-
-# for the aida-config command see the README file
-ifdef G4ANALYSIS_USE
-  CPPFLAGS += `aida-config --include`
-  LOADLIBS += `aida-config --lib`
-endif
 
 include $(G4INSTALL)/config/binmake.gmk
Index: trunk/examples/extended/hadronic/Hadr01/hadr01.cc
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/hadr01.cc	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/hadr01.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: hadr01.cc,v 1.9 2006/11/24 16:48:57 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // -------------------------------------------------------------
Index: trunk/examples/extended/hadronic/Hadr01/include/CheckVolumeSD.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/CheckVolumeSD.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/CheckVolumeSD.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: CheckVolumeSD.hh,v 1.3 2006/06/29 17:23:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 /////////////////////////////////////////////////////////////////////////
Index: trunk/examples/extended/hadronic/Hadr01/include/DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/DetectorConstruction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorConstruction.hh,v 1.4 2006/06/29 17:23:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 /////////////////////////////////////////////////////////////////////////
Index: trunk/examples/extended/hadronic/Hadr01/include/DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/DetectorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/DetectorMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorMessenger.hh,v 1.7 2007/05/16 11:43:30 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 /////////////////////////////////////////////////////////////////////////
Index: trunk/examples/extended/hadronic/Hadr01/include/EventAction.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/EventAction.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/EventAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventAction.hh,v 1.3 2006/06/29 17:23:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 /////////////////////////////////////////////////////////////////////////
Index: trunk/examples/extended/hadronic/Hadr01/include/EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/EventActionMessenger.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/EventActionMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventActionMessenger.hh,v 1.3 2006/06/29 17:23:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 /////////////////////////////////////////////////////////////////////////
Index: trunk/examples/extended/hadronic/Hadr01/include/Histo.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/Histo.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/Histo.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: Histo.hh,v 1.6 2007/05/24 13:52:31 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #ifndef Histo_h
Index: trunk/examples/extended/hadronic/Hadr01/include/HistoManager.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/HistoManager.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/HistoManager.hh	(revision 1230)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: HistoManager.hh,v 1.8 2007/05/16 11:43:30 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// $Id: HistoManager.hh,v 1.9 2009/08/28 09:21:34 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //---------------------------------------------------------------------------
@@ -122,4 +122,7 @@
   G4double edepMax;
   G4double edepEvt;
+  G4double edepEM;
+  G4double edepPI;
+  G4double edepP;
   G4double edepSum;
   G4double edepSum2;
Index: trunk/examples/extended/hadronic/Hadr01/include/HistoMessenger.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/HistoMessenger.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/HistoMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoMessenger.hh,v 1.5 2006/11/15 14:58:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 /////////////////////////////////////////////////////////////////////////
Index: trunk/examples/extended/hadronic/Hadr01/include/PhysicsList.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysicsList.hh,v 1.6 2007/11/14 18:59:08 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 /////////////////////////////////////////////////////////////////////////
Index: trunk/examples/extended/hadronic/Hadr01/include/PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/PhysicsListMessenger.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/PhysicsListMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysicsListMessenger.hh,v 1.3 2006/06/29 17:23:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/hadronic/Hadr01/include/PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PrimaryGeneratorAction.hh,v 1.3 2006/06/29 17:23:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/hadronic/Hadr01/include/StackingAction.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/StackingAction.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/StackingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StackingAction.hh,v 1.3 2006/06/29 17:23:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 /////////////////////////////////////////////////////////////////////////
Index: trunk/examples/extended/hadronic/Hadr01/include/StackingMessenger.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/StackingMessenger.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/StackingMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StackingMessenger.hh,v 1.3 2006/06/29 17:23:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/hadronic/Hadr01/include/TargetSD.hh
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/include/TargetSD.hh	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/include/TargetSD.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: TargetSD.hh,v 1.4 2006/06/29 17:24:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 /////////////////////////////////////////////////////////////////////////
Index: trunk/examples/extended/hadronic/Hadr01/src/CheckVolumeSD.cc
===================================================================
--- trunk/examples/extended/hadronic/Hadr01/src/CheckVolumeSD.cc	(revision 1187)
+++ trunk/examples/extended/hadronic/Hadr01/src/CheckVolumeSD.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: CheckVolumeSD.cc,v 1.3 2006/06/29 17:24:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 /////////////////////////////////////////////////////////////////////////
